.H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #330000;
}
.small-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #330000;
}
.small-link a {
	color: #660000;
}
.smalTOC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #660000;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
.smalTOCHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #333300
}.table {
	position: absolute;
	width: 800px;
}
.pepeha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.whitecell_left {
	background-color: #FFFFFF;
}